/* a Lucky Frame thing: http://www.luckyframe.co.uk/ */

/* body and layout */

	body {
background-color: #feffeb;
background-image: url('images/big_bg.png');
background-repeat: repeat-x;	
/*font-family:'HelveticaNeueW01-UltLt';*/


margin: 0;
padding: 0;

}
	
	
#container {
	width: 900px;
	margin: auto;
}

#topbar {
/*		background-image: url('images/topbar.png');	*/
		height: 80px;
	}

#toptext {
	width: 800px;
	margin: auto;
	padding-top: 17px;
		font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 600;
   font-size: 35px;
}

.topleft {
	display: inline;
}
.topright {
	float: right;
	display: inline;
/*	padding-right: 20px;*/
}




.topright a:hover{
	color: #94ba96;

}

#text1 {
	width: 800px;
	margin: auto;
	text-align: center;
	padding-top: 17px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 600;
   font-size: 45px;
}

#header {
/*		background-image: url('images/header.png');*/
	height: 300px;
	margin: 0 auto;
	background-repeat: no-repeat;
	padding-top: 50px;
}

#ipad {
/*	background-image: url('images/ipad.png');*/
	height: 700px;
	width: 900px;
	background-repeat: no-repeat;
	margin: auto;

}


#sheep {
/*	background-image: url('images/sheep.png');*/
	height: 220px;
	background-repeat: repeat-x;

}

#text2 {
width: 800px;
	margin: auto;

	padding-top: 17px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 600;
   font-size: 35px;

}
#video {
		padding-top: 25px;
		height: 520px;
		width: 800px;
		margin: auto;
}

#videolink {
	width: 180px;
	height: 90px;
	padding-top: 20px;
	margin: auto;
}

#buy {
	width: 800px;
	height: 600px;
	padding-top: 100px;
	margin-top: 125px;
	margin: auto;


}

#buytext {
	width: 300px;
	float: left;
	   padding-top: 75px;
}
#buytext p {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 600;
   font-size: 75px;

}
#buytext a {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 600;
   font-size: 75px;
   color: #db216a;
}
#buytext a:hover {

   color: #94ba96;

}


#subbuytext {
	   font-size: 15px;
}

#buyicon {
	width: 500px;
	height: 500px;
	float: right;
}

#quotes {
	width: 800px;
	margin: auto;

	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 600;
   font-size: 35px;

   
}
#footer {
	width: 800px;
	padding-top: 50px;
	padding-bottom: 100px;
	margin: auto;
}
#footer a {
	margin-left: 50px;
   color: #db216a;
   font-size: 30px
}

#footer a:hover {

   color: #94ba96;

}


 a {
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 600;
color: #f1d10f;
text-decoration: none;
display: inline;
}
a:hover{
	color: #94ba96;

}

p {

}

.credit {
	font-size: 12px;

}